existingOrders.name=Existing Order
existingOrders.names=Existing Orders

eoProduct.name=Product
eoImport.name=Import
eoCustomer.name=Customer

importOrder.name=Import & Complete
generateOrder.name=Import Only

customerReference.name=Customer UUID
customerReference.desc=The UUID of the customer from the customer import.

customerName.name=Customer Name
customerName.desc=The customer's name.

resellerReference.name=Reseller UUID
resellerReference.desc=The UUID of the reseller from the customer import.

resellerName.name=Reseller Name
resellerName.desc=The name of the reseller.

orderReference.name=Customer Reference
orderReference.desc=The original reference provided by the customer for this order.

productCode.name=Product Code
productCode.desc=The product code on this system for the imported order.

editionCode.name=Edition Code
editionCode.desc=The edition code on this system for the imported order.

termCode.name=Term Code
termCode.desc=The term code on this system for the imported order.

quantity.name=Quantity
quantity.desc=The quantity value for this order.

currencyCode.name=Currency
currencyCode.desc=The currency code of this order.

effectiveDate.name=Effective Date
effectiveDate.order=The effective date of this order.

generatedOrder.name=Generated Order
generatedOrder.desc=The order generated from this import.

importError.name=Error
importError.desc=If the order failed to generate, the error will be displayed here.

previousPrice.name=Paid Price
previousPrice.desc=The price the customer paid. 

orderImported.text=Imported order as {0}
orderImported.error=Failed import because '{0}'

generatedPrice.name=Generated Price
generatedPrice.desc=The current CRMs price for this order.

renewal.name=Renewal
renewal.desc=This order was a renewal.

hasAccounts.name=Has Accounts
hasAccounts.desc=The customer has user accounts attached.

processAutomaticOrderChangesJob.name=Process Automatic Order Changes
processAutomaticOrderChangesJob.desc=Generates and cancels renewals, and clears quotes.

renewalsNotificationJob.name=Renewal Notifications
renewalsNotificationJob.desc=Sends out renewal notifications.